QGIS Application - Bug report #14633
download link of the mac os x QGIS is not working
2016-04-07 06:38 PM - Yago Veith

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 22597
Description

Hi

The download link of the mac osx QGIS 2.14.1 'Essen’ is not working.

First step

https://www.qgis.org/en/site/forusers/download.html

then click on "KyngChaos QGIS download"
http://www.Kyngchaos.com/software/qgis

Page does never load.

History

#1 - 2016-04-09 03:30 AM - Giovanni Manghi
- Resolution set to invalid
- Status changed from Open to Closed

not the right tracker

https://github.com/qgis/QGIS-Website/issues/335

#2 - 2017-09-22 10:05 AM - Jiirgen Fischer
- Category set to Unknown
